libzypp 17.37.10

zypp::CodeMaps::LC Struct Reference

## Public Member Functions
| LC ()
| LC (const LanguageCode &l_r)
| LC (const LanguageCode &l_r, const CountryCode &c_r)

## Public Attributes
LanguageCode | _l
CountryCode | _c

## Detailed Description

Definition at line 124 of file Locale.cc.

## Constructor & Destructor Documentation

## ◆ LC() [1/3]

zypp::CodeMaps::LC::LC | ( |  | ) |
| inline

Definition at line 125 of file Locale.cc.

## ◆ LC() [2/3]

zypp::CodeMaps::LC::LC | ( | const LanguageCode & | l_r | ) |
| inline

Definition at line 126 of file Locale.cc.

## ◆ LC() [3/3]

zypp::CodeMaps::LC::LC | ( | const LanguageCode & | l_r,
|  | const CountryCode & | c_r )
| inline

Definition at line 127 of file Locale.cc.

## Member Data Documentation

## ◆ _l

LanguageCode zypp::CodeMaps::LC::_l

Definition at line 128 of file Locale.cc.

## ◆ _c

CountryCode zypp::CodeMaps::LC::_c

Definition at line 129 of file Locale.cc.

The documentation for this struct was generated from the following file:

- zypp/Locale.cc